div.module-43 {
    position: relative;
}


form#step-2 input.ry-btn.ry-btn-primary {
    margin-top: 2em;
}

div.form-section .form-group {
    text-align: center;
    margin-bottom: 10px;
}

a#neurolens-btn {
    margin-top: 1em;
}

.bnr-hero.ry-el-bg {
    height: 500px;
}

div.form-section {
    padding: 4em 0 7em;
}

div#step-1 div.form-row .form-text >div {
    text-align: center;
}

div#contact-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

div#contact-right .ry-photo {
    padding: 0;
}

div#contact-right .ry-photo iframe {
    /* width: 100%; */
    height: 400px;
}

div#app, div#order_contacts, div#phone  {
    background: #688588 !important;
}
.backbutton-wrp button  {
    background: transparent;
    border: none;
}
form#step-2 h3  {
    font-size: 22px !important;
}
.symptoms  {
    max-width: 800px;
    margin: 0 auto 2em;
}
div#prev-next-btn  {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 500px;
    margin: auto;
    float: none;
    clear: both;
    position: relative;
    top: 4em;
    flex-direction: row-reverse;
}
form#step-2 div.form-button  {
    margin-top: 0 !important;
}
form#step-2 .form-group  {
    margin-bottom: 0;
}
a#back-btn:before  {
    display: none;
}
a#back-btn:hover, .form-button .ry-btn:hover  {border: none;}

.form-wrap h2  {
    margin-bottom:  1em;
}
.videoposter  {
    position: relative;
}
.bnr-hero.ry-el-bg  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-position: center;
    background-size: cover;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.withborder-bottom a  {
    color: #9f5a47 !important;
}
.referring-section  {
    height: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #9f5a47;
}
.referring-section p  {
    color: #fff;
    text-transform: uppercase;
    font-size: 22px !important;
    margin-bottom: 0 !important;
}
.referring-section .ry-flex  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.referring-section a.ry-btn.ry-btn-primary  {
    background: #fff;
    font-size: 15px;
    padding: 12px 40px;
    text-decoration: none;
}
.resource-form-inner button  {
    background: #9f5a47;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    color: #fff;
    padding: 10px 35px;
}
div#landing-hero .ry-container  {
    max-width: 100% !important;
    padding: 0;
    margin: 0;
    width: 100%;
}
.headwrp.scrolled  {
    height: 170px !important;
}
div#landing-hero  {
    padding: 0;
}
.ld-box  {
    padding: 0;
    position: relative;
}
.bnr-hero.ry-el-bg  {
    padding: 0;
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-f9e764fc-2da3-4667-913e-5e9db0bfdd19/images/neurolens_bg.jpg);
    background-size: cover;
    background-position: center;
}
.ld-header  {
    background: transparent !important;
    margin-bottom: 1.5em;
}
.ld-leads  {
    position: absolute;
    left: 0 !important;
    top: 15%;
    max-width: 100%;
    -ms-transform: translatex(25%);
    padding: 0;
}
div.ld-header h1  {
    font-size: 50px !important;
    color: #292929;
    font-weight: 600;
    line-height: 55px;
}
div.ld-header h1 {
    color: #292929;
    text-transform: inherit !important;
    font-weight: normal;
    letter-spacing: 0;
    font-size: 22px !important;
    line-height: 1;
    font-family: "Poppins";
    text-align: left;
    line-height: 30px;
}
div.ld-header h2  {
    font-size: 60px !important;
    color: #292929;
    font-weight: 600;
    line-height: 1.2em;
}
#landing .ld-header p  {
    color: #fff;
    font-size: 25px;
    line-height: 1.25 !important;
    font-family: "Frank Ruhl Libre",  serif;
    font-weight: 500;
}
#form-lead .ld-box  {
    -webkit-box-shadow: 0px 0px 62px 0px rgba(0,  0,  0,  0.2);
    box-shadow: 0px 0px 62px 0px rgba(0,  0,  0,  0.2);
}
.ld-box form  {
    background: #fff;
    padding: 40px;
}
.databox input  {
    height: 55px;
    color: #545454;
    font-family: poppins,  sans-serif;
}

div#landing-info  {
    padding: 100px 0;
}
#landing p  {
    font-size: 19px;
    line-height: 30px;
    font-weight: 400;
    text-align: left;
}
.ld-img  {
    padding-right: 50px;
}
.ld-full  {
    padding-top: 50px;
}
#landing .ld-title h2  {
    margin-bottom: 50px;
}
#landing .ld-title h2  {
    margin-bottom: 50px;
    font-size: 25px;
    color: #333333;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.18em;
    font-family: "Josefin Sans",  sans-serif;
}
.ld-title h2 .span-2  {
    color: #6d9195;
    font-size: 65px;
    font-family: "Frank Ruhl Libre",  serif;
    text-transform: capitalize;
    letter-spacing: 0;
}
#landing-review .ld-box  {
    background: #f7f7f7;
    padding: 100px 0 80px;
}
.testi-icon  {
    margin-top: -150px;
}
.rev-title  {
    margin: 30px 0;
}
#landing .rev-title h4  {
    color: #333;
    font-size: 25px;
    font-family: "Josefin Sans",  sans-serif;
    font-weight: 700;
    letter-spacing: 0.18em;
}
.testi-box .slide  {
    max-width: 1040px;
    float: none;
    margin: 0 auto;
    padding: 0 40px 60px;
}
.testi-box a.carousel-control  {
    display: none;
}
#landing .rev-title h4  {
    color: #333;
    font-size: 25px;
    font-family: "Josefin Sans",  sans-serif;
    font-weight: 700;
    letter-spacing: 0.18em;
    margin: 30px 0;
}
div#drye-eye-contact-section  {
    padding-top: 100px;
}
.databox .ld-button  {
    background: #148abe;
    border: 0px;
    outline: 0px;
    color: #fff;
    height: auto;
    padding: 15px 50px;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    font-size: 20px;
    font-weight: 700;
}
div#form-button  {
    text-align: center;
    padding: 25px 0;
}
@media (min-width:1200px)  {
     div#step-1 .form-column: nth-child(6) .form-text  {
    position: absolute;
    bottom: -56px;
}
.form-column:nth-child(6) .form-icon  {
    position: relative;
}
}
@media (max-width:1499px)  {
    .bnr-hero img  {
    display: none;
}
}
.info-block:nth-child(3)  {
    border: none;
}
div#landing-review  {
    margin-top: 0 !important;
}
#landing-review .ld-box  {
    height: 600px;
    background-size: contain !important;
}
div#landing-review div#landing-container  {
    padding: 0 !important;
}
@media (max-width:1199px)  {
    .ld-leads  {
    right: 0;
}
div#landing-review .ld-box  {
    background-size: contain;
}
div#drye-eye-contact-section .info-block:before  {
    top: 22px !important;
}
}
@media (max-width:991px)  {
    div.form-button  {
    margin-top: 1em !important;
}
	
div.bnr-hero.ry-el-bg {
    height: 300px;
    margin-top: 0;
}
div.mobilesymptons  {
    display: block !important;
}
div.form-section  {
    padding-top: 0;
}
div#drye-eye-contact-section  {
    padding: 4em 0 0 !important;
}
div.page-contact-section  {
    height: auto;
    padding: 4em 0;
}
div.page-contact-section .ry-flex  {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}
div.contact-section  {
    width: 100%;
}
div#contact-left  {
    max-width: 700px;
    margin:  2em auto 0;
    text-align:  center;
}
div#contact-right  {
    padding: 0 !important;
}
div#contact-right p  {
    text-align: center;
}
div#contact-right h2  {
    text-align: center;
}
div.contact-btn-wrp  {
    padding: 0 !important;
}
div.visual-content  {
    max-width: 100% !important;
}
div.visual-content p  {
    text-align: center !important;
}
div.ld-leads  {
    position: relative;
    -webkit-transform: scale(1) translatex(-50%);
    -ms-transform: scale(1) translatex(-50%);
    transform: scale(1) translatex(-50%);
    left: 50%;
    border: 1px solid #ccc;
    margin: 40px auto;
    padding"0: 1";
}
.ld-img  {
    padding-right: 0;
    padding-bottom: 40px;
}
div.headwrp  {
    height: 160px !important;
}
div.headwrp.scrolled  {
    height: 140px !important;
}
div.ld-leads  {
    -webkit-transform: inherit !important;
    -ms-transform: inherit !important;
    transform: inherit !important;
    max-width: 90% !important;
    border: none !important;
    left: 0 !important;
}
div.ld-header h1, div.ld-header h2  {
    text-align: center;
}
div.ld-header h2  {
    font-size: 26px !important;
    line-height: 35px !important;
}
div.ld-header h1  {
    font-size: 25px !important;
    line-height: 30px;
}
div.hf-image img  {
    margin: auto;
}
div.visual-system:before  {
    background: rgb(255 255 255 / 76%) !important;
}
.hf-button  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
div.firstsection-verbiage  {
    position: inherit;
    height: auto !important;
    padding: 2em 2em !important;
}
div.firstsection-verbiage h3  {
    font-size: 22px !important;
    font-weight: normal;
}
}
@media (max-width:1199px) and (min-width:992px)  {
    div.firstsection-verbiage h3  {
    font-size: 30px !important;
    letter-spacing: 1px;
}
}
@media (max-width:1024px)  {
    .top-contact-wrapper  {
    display: none;
}
}
@media (max-width:768px)  {
    div.testi-box  {
    position: relative;
    top: -7em;
}
}
@media (max-width:767px)  {
    div.hf-image img  {
    max-width: 80% !important;
}
div.form-section  {
    padding-top: 0;
    padding-bottom: 5em;
}
#landing .ld-title h2  {
    font-size: 20px !important;
}
.ld-title h2 .span-2  {
    font-size: 36px;
}
div#landing-info  {
    padding: 2.5em 0;
}
.testi-box .slide  {
    margin: 0 auto;
    padding: 0 0 40px;
}
#landing .ld-header p  {
    font: 20px !important;
}
.bnr-hero  {
    height: 300px;
    background-position: 83% !important;
}
div#landing-review .ld-box  {
    background: #668588 !important;
    height: auto;
    padding: 120px 0 50px;
}
div.testi-icon p  {
    max-width: 100%;
    font-size: 18px !important;
    text-align: center !important;
}
div.testi-box  {
    top: 0 !important;
}
}
@media (max-width:600px)  {
    div.headwrp.scrolled  {
    height: 132px !important;
}
div.headwrp  {
    height: 137px !important;
}
div.visual-system  {
    padding: 2em 0 !important;
}
div.contact-btn-wrp a.btn.btn-primary.hvr-shutter-out-horizontal  {
    font-size: 16px !important;
}
}
@media (max-width:1300px)  {
    .visual-system  {
    height: auto !important;
    padding: 7em 0 !important;
    position: relative;
}
div.visual-system:before  {
    content: "";
    background: rgb(255 255 255 / 50%);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
}
#landing div#drye-eye-contact-section .contact-info-left  {
    position: relative;
    left: 0;
    top: 100px;
    padding: 0;
}
#landing div#drye-eye-contact-section .contact-info-section  {
    max-width: 1200px;
    top: 0 !important;
}
div#drye-eye-contact-section .contact-wrapper, #landing div#drye-eye-contact-section .contact-info-left  {
    top: 0 !important;
}
div#drye-eye-contact-section div.info-block:nth-child(2) a:before, div#drye-eye-contact-section div.info-block:nth-child(2) a:after  {
    opacity: 0;
}
#landing div#drye-eye-contact-section .info-block:nth-child(2)  {
    border-right: 1px solid rgba(255,  255,  255,  0.5);
    border-left: 1px solid rgba(255,  255,  255,  0.5);
}
div#drye-eye-contact-section .info-block  {
    height: 150px;
}
div#drye-eye-contact-section .info-block p, div#drye-eye-contact-section .info-block a  {
    position: relative;
    top: 10px;
}
button.btn.btn-primary  {
    background: #148abe !important;
}
#landing-review .ld-box  {
    background: #f7f7f7;
    padding: 100px 0 80px;
    border-radius: 50px;
}
div#app  {
    background: #148abe;
}
.default .headwrp  {
    position: inherit;
}
.headersec  {
    display: none !important;
}
div#app, div#order_contacts  {
    background: #9f5a47;
}
div.ry-header-container  {
    margin: 1em auto 0 !important;
}
.ld-header  {
    background: transparent !important;
}
.ld-leads  {
    left: 10% !important;
    top:  35%;
    width: 100%;
}
.ld-header h2  {
    font-size: 50px !important;
    color: #292929;
    font-weight: 600;
    line-height: 55px;
}
div.hf-image img  {
    max-width: 600px;
}
div#app, div#order_contacts, div#phone  {
    background: #688588 !important;
}
div#app:before, div#order_contacts:before, div#phone:before  {
    background-color: #9f5a47;
}
div.form-row  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 0em;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
div.form-row .form-text  {
    text-align: center;
}
.form-row h4, div.form-row h3  {
    color: #9e5c46 !important;
    font-weight: 900;
}
form#step-4 p  {
    text-align: center;
}
.form-group, .form-group.required  {
    width: 100%;
}
div.form-row .form-field  {
    text-align: center;
}
 {
    width: 25px;
    margin-top: 2.5em;
    height: 25px;
}
div.form-row [data-type="radiolist"]  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    margin-top: 30px;
    width: 100%;
    gap: 0 10px;
}
div.form-row [data-type="radiolist"] label.control-label  {
    margin-right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
div.form-row [data-type="radiolist"] label.control-label input  {
    margin-right: 0;
    width: 20px;
    height: 20px;
}
textarea[name="other_measures_to_manage_symptoms"]  {
    height: 300px !important;
}
.fieldset p  {
    text-align: center;
}

div.form-button.form-field button {
    padding: 15px 40px;
    border: none;
    background-color: var(--color-primary-background);
    color: white;
    cursor: pointer;
    border-radius: 30px;
}
.fieldset p .fa  {
    font-size: 40px;
    margin: 30px 0px;
    color: rgb(104 133 136) !important;
}
div.form-row-small  {
    max-width: 20%;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
div.form-button  {
    margin-top: 4em;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.form-button .ry-btn,  a#back-btn  {
    padding: 11px 45px 10px 45px;
    margin: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    color: #fff;
    cursor: pointer;
    line-height: 1.5rem;
}
.form-column  {
    /* width: 14%; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}
.form-icon img  {
    max-width: 80px;
}
.form-section h2  {
    color: var(--color-primary-background);
    font-weight:  600;
    font-size:  35px;
    margin-top: 0;
}
.col-xs-12.form-text > div  {
    font-size:  19px;
    color: #000;
}
.form-section  {
    padding: 5em 0 11em;
    position: relative;
}
.form-section:before  {
    background: url(https://www.royacdn.com/unsafe/smart/Site-77691801-5034-4efc-8f11-cf20bab37e72/neurolens_landing_page/border.png);
    content: "";
    height: 42px;
    position: absolute;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    max-width: 1582px;
    width: 100%;
}
div.visula-system-section {
    padding: 4em 0;
}
.default .visula-system-section .ry-container, .default div#neurolens-first .ry-container, div#testi-contact-section .ry-container  {
    max-width: 1600px;
}
div#visual-system  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
div#visual-system .ry-left  {
    width: 40%;
}
div#visual-system .ry-right  {
    width: 50%;
}
div#neurolens-first  {
    background: #fff;
    height: auto;
    padding:  7em 0;
}

.firstsection-content img {
    margin: 0;
}

.firstsection-verbiage p  {
    color:  #333;
    margin-top: 10px;
	    margin-bottom: 0;
}
div#testi-contact-section .ry-flex  {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
div#testi-contact-section div#contact-right  {
    max-width: 100%;
    width: 55%;
}
.page-contact-section textarea#Message  {
    height: 200px;
}
div#testi-contact-section div#contact-left  {
    width: 40%;
}
.hf-button a.btn.btn-primary  {
    background: #292929;
    margin-top: 2em;
}
.firstsection-verbiage  {
    bottom: 0;
    background:  #fff;
    height: 180px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.firstsection-verbiage h3  {
    color:  #272756;
    font-weight: 600;
    font-size: 35px !important;
    margin: 0 !important;
}
.firstsection-content  {
    padding: 0;
}
div.visual-system  {
    padding: 0;
    background: url(https://www.royacdn.com/unsafe/smart/Site-77691801-5034-4efc-8f11-cf20bab37e72/landing_page_neurolens/bg_visualsystem.jpg);
    height: 650px;
    background-size: cover;
    background-position: 100% 20%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.visual-content h2, div#contact-left h2, div#contact-right h2, div#contact-left h2, .visula-system-section h2  {
    font-weight: normal;
    font-size: 40px !important;
    margin-bottom: 40px !important;
    color: var(--color-primary-background);
}
.visual-content  {
    max-width: 650px;
}
.visual-system .ry-container  {
    max-width: 90%;
}
.page-contact-section .databox input  {
    font-size: 18px;
}
.page-contact-section textarea#Message  {
    height: 150px;
    font-size: 18px;
}
.page-contact-section  {
    padding: 0;
    background: #fff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat !important;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 4em 0;
}
.page-contact-section .ry-flex  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.contact-section  {
    width: 48%;
}
.page-contact-section input.ld-button.ry-btn.ry-btn-primary  {
    background: #9f5a47;
    padding: 13px 35px 10px 35px;
    font-weight: normal;
}
div#contact-right h2  {
    color: #292929;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 1em;
}
div.contact-btn-wrp  {
    margin-top: 2em;
}
.testi-icon  {
    margin-top: 0 !important;
}
#landing-review .ld-box  {
    background: url(https://www.royacdn.com/unsafe/smart/Site-77691801-5034-4efc-8f11-cf20bab37e72/landing_page_neurolens/bg_testi.png);
    max-width: 945px;
    margin: auto;
    float: none;
    clear: both;
    height: 750px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-size: cover;
    background-repeat: no-repeat !important;
}
.testi-icon p  {
    color: #fff;
    font-size: 20px !important;
    line-height: 35px !important;
    font-weight: 300 !important;
    max-width: 80%;
    margin: auto;
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}
div#landing-review  {
    margin: 8em auto 8em;
}
div#drye-eye-contact-section  {
    background: url(https://www.royacdn.com/unsafe/smart/Site-77691801-5034-4efc-8f11-cf20bab37e72/resources/contactbg.jpg) !important;
    height: auto !important;
    padding: 8em 0 11em;
    background-position: bottom !important;
}
div.submitbtn button.btn.btn-primary  {
    background: #9f5a47 !important;
    font-size: 18px !important;
}
.contact-btn-wrp a.btn.btn-primary.hvr-shutter-out-horizontal  {
    width: 100% !important;
    padding: 15px 0;
    font-size: 18px;
    font-family: "Poppins";
    background: #9f5a47;
}
div#contact-left  {
    background: #fff;
}
.testi-box h5  {
    color: #fff;
    letter-spacing: 1px;
    font-size: 20px !important;
    margin-top: 3em;
}
div#referring-physician .modal-dialog  {
    width: 100%;
    max-width: 1200px;
    margin: 10px auto;
}
div#neurolens-first div#contact-left h2  {
    margin-top: 0;
    text-transform: inherit;
    margin-bottom: 25px !important;
}
.videoposter:before  {
    content: "";
    background: url(https://www.royacdn.com/unsafe/smart/Site-77691801-5034-4efc-8f11-cf20bab37e72/neurolens_landing_page/playbtn.png);
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    width: 95px;
    height: 93px;
    margin: auto;
    pointer-events: none;
    background-size: contain;
    background-repeat: no-repeat;
}
.ry-each  {
    width: 48%;
}
@media (max-width:991px)  {
    .videoposter: before  {
    max-width: 60px;
    top: 38%;
}
form label.stacked  {
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 1em;
}
div.form-wrap h2  {
    margin-bottom: 1em;
}
}
@media (max-width:767px)  {
    .ry-each  {
    width: 100%;
}
div#ref-content h2  {
    font-size: 25px !important;
}
}
.bnr-hero.ry-el-bg img  {
    visibility: hidden;
    margin: 0;
}
@media (max-width:1199px) and (min-width:992px)  {
    div#step-1 div.form-icon  {
    height: 150px;
    max-width: 180px;
    margin: 1em auto 2em;
}
div.form-button  {
    margin-top: 0;
}
div.form-column  {
    width: 48%;
    margin-bottom: 3em;
}
 div#step-1 .form-text > div  {
    font-size: 18px;
}
}
@media (max-width:1199px)  {
    div#visual-system, div#neurolens-first .ry-flex  {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
div#visual-system .ry-left, div#visual-system .ry-right  {
    width: 100%;
}
div#visual-system .ry-left img  {
    max-width: 400px;
    margin: 0 auto 1em;
    width: 100%;
}
div.visula-system-section  {
    padding: 2em 1em 8em;
    position: relative;
}
.visual-content h2, div#contact-left h2, div#contact-right h2, div#contact-left h2, .visula-system-section h2  {
    text-align: center;
}
.visual-content p, div#contact-left p, div#contact-right p, div#contact-left p, .visula-system-section p  {
    text-align: center !important;
}
div#neurolens-first .ry-flex  {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}
div#neurolens-first .ry-flex div#contact-left, div#neurolens-first .ry-flex div#contact-right  {
    width: 100%;
}
div#neurolens-first .ry-flex div#contact-right  {
}
.videoposter  {
    max-width: 500px;
    margin: 0 auto 2em;
}
div#neurolens-first  {
    padding: 2em 1em 4em;
}
div#testi-contact-section div#contact-left, div#testi-contact-section div#contact-right  {
    width: 100%;
}
div#testi-contact-section .ry-flex  {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}
div#testi-contact-section div#contact-left  {
    margin-top: 2em;
}
div#testi-contact-section div#contact-left form  {
    max-width: 500px;
    margin: auto;
    clear: both;
}
.visula-system-section:before  {
    background: url(https://www.royacdn.com/unsafe/smart/Site-77691801-5034-4efc-8f11-cf20bab37e72/neurolens_landing_page/border.png);
    content: "";
    height: 42px;
    position: absolute;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    max-width: 1582px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}
}
div[data-type="multi-step-form"] form.active h4, div[data-type="multi-step-form"] form.active h3, div[data-type="multi-step-form"] form.active h2  {
    color: var(--color-primary-background);
    font-weight: normal;
}
.form-icon label  {
    border: none;
    padding: 10px;
    display: block;
    position: relative;
    margin: 10px;
    cursor: pointer;
    background: var(--color-primary-background);
    border-radius: 100%;
    height: 150px;
    max-width: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    pointer-events: none;
    margin:  10px auto;
    width: 150px;
}
.form-icon label:before  {
    display: block;
    border-radius: 50%;
    border: 1px solid grey;
    position: absolute;
    top: -5px;
    left: -5px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 28px;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.form-icon label img  {
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
div#step-3 .form-row .form-text  {
    text-align: center;
    height: 50px;
}
.form-icon :checked + label:before  {
    content: "✓";
    background-color: grey;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.form-icon :checked + label img  {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    margin: 0;
}
.form-icon :checked + label  {
    background: var(--color-secondary-background);
}
.form-icon input[type="checkbox"]:focus  {
    outline: 0;
}
.form-icon input[type="checkbox"]  {
    accent-color: white;
}
.form-icon input[type="checkbox"], .form-icon input[type="checkbox"]:checked  {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    background-image: none;
}
.form-icon .form-check  {
    position: relative;
}
.form-icon input[type="checkbox"]  {
    cursor: pointer;
    width: 100%;
    height: 100%;
    background-color: transparent !important;
    border: none !important;
    position: absolute;
    left: 0;
    right: 0;
    text-shadow: none;
    --tw-ring-offset-shadow: none !;
}
.form-icon input[type="checkbox"]:checked + label::before  {
    content: "";
    display: block;
    position: absolute;
    text-align: center;
    height: 20px;
    width: 20px;
    left: 0;
    top: 0px;
    background-color: transparent;
    border-radius: 0px;
    border: none;
    ;
}
.form-icon input[type="checkbox"]: checked + label::after  {
    content: "✓";
    display: block;
    position: absolute;
    left: -10px;
    top: 3px;
    font-size: 20px;
}
div#step-1 .form-column:hover .col-xs-12.form-text > div  {
    color:  #272756;
}
div#step-1 .form-row .form-field input[type="checkbox"]  {
    width: 100%;
    height: 250px;
    position: absolute;
    left: 0;
    cursor: pointer;
    border: none;
    background-color: transparent;
}
div#step-1 div.form-row .form-text  {
    position: static;
    pointer-events: none;
    bottom: -2em;
    left: 0;
    right:  0;
    margin:  auto;
}
div#step-1 .form-button .ry-btn  {
    margin:  2em auto 0;
    float:  none;
    display:  block;
}
form#step-2 label.control-label.inline  {
    font-size: 20px;
    font-weight: normal;
}
form#step-2 div.form-row [data-type="radiolist"]  {
    max-width: 500px;
    margin: 30px auto 0;
}
form#step-3 .form-control, form#step-4 .form-control  {
    height: 50px;
    width: 100%;
    margin-bottom: 8px;
    border: 1px solid hsl(0deg 0% 40% / 19%);
}
div[data-type="multi-step-form"] form.active h3  {
    font-size: 30px !important;
}
div[data-type="multi-step-form"] form.active h3  {
    margin-bottom: 25px;
    margin-top: 0;
}

.form-icon input[type="checkbox"]:checked + label::after {
    content: "✓";
    display: block;
    position: absolute;
    left: -10px;
    top: 3px;
    font-size: 20px;
}
div#checkbox-flex  {
    display: flex;
    align-items: start;
    justify-content: flex-start;
}
.promo-info  {
    width: 100%;
}
.promo-info p  {
    font-size: 15px !important;
}

@media (max-width:1400px) and (min-width:992px) {
div.ld-leads {
        left: 5% !important;
        max-width: 500px;
    }
    
    div.ld-header h1 {
        text-align: center !important;
    }

}

@media (max-width:1400px) and (min-width:1200px)  {
    div.form-row .form-field  {
    padding: 0;
}
.form-column  {
    padding: 0;
}
 div#step-1 .form-icon label .form-icon label  {
    margin: 1em auto;
}
.div#step-1 .form-text > div  {
    font-size: 18px;
}
}

@media (max-width:1199px) {
    div#contact-right {
    justify-content: center;
}

.page-contact-section .ry-flex {
    gap: 3em 0;
}
}
@media (max-width:991px)  {
    div#step-1 div.form-column  {
    width: 48%;
}
form#step-2 .form-button .ry-btn  {
    margin-top: 2em;
}
div#step-1 .form-icon label img  {
    max-width: 50px;
}
div#step-1 .form-text > div  {
    font-size: 16px;
}
div#step-1 .form-icon label  {
    margin-bottom: 3em;
    height: 100px;
    max-width: 100px;
    margin: 2.5em auto;
}
div#step-1 div.form-row .form-text  {
    bottom: 0;
}
div#step-1 div.form-column:nth-child(6) .form-text  {
    position: absolute;
    bottom: -25px;
}
div.form-wrap h2  {
    font-size: 25px !important;
    line-height: 35px !important;
    margin-bottom: 0 !important;
}
}

div#ip-banner {
    display: none;
}



div#step-3 input[type="checkbox"] {
    margin-right: 5px;
}


div.form-button .form-group {
    width: auto;
    margin-bottom: 0;
}

@media (max-width:600px) {
    div#contact-right .ry-photo iframe {
    width: 100%;
    height: 300px;
}
}


.step {
    display: none;
}

.step.active {
    display: block;
}